Subject: [manet] FW: New Version Notification for draft-ietf-manet-dymo-mib-03

From: "Cole, Robert G." <[email-masked]>
Date: Sun, 25 Oct 2009 15:44:01 -0400

To All:

Sean, Ian and I have just updated the DYMO-MIB.  I believe that this is getting close to completion, pending the completion of the DYMO draft.  This new updated version cleaned up some text and added DEFVAL clauses to read-write configuration objects.

I think the only items left to finalize are:

+ Identify all objects requiring non-volatile storage, and

+ security section.  

Thanks,
Bob
________________________________________
From: IETF I-D Submission Tool [[email-masked]]
Sent: Sunday, October 25, 2009 3:34 PM
To: Cole, Robert G.
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-ietf-manet-dymo-mib-03

A new version of I-D, draft-ietf-manet-dymo-mib-03.txt has been successfuly submitted by Robert Cole and posted to the IETF repository.

Filename:        draft-ietf-manet-dymo-mib
Revision:        03
Title:           Definition of Managed Objects for the DYMO Manet Routing Protocol
Creation_date:   2009-10-25
WG ID:           manet
Number_of_pages: 38

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes objects for configuring aspects of the
DYMO routing process.  The DYMO-MIB also reports state information,
performance information, and notifications.  In addition to
configuration, this additional state and performance information is
useful to management operators troubleshooting DYMO routing problems.

The IETF Secretariat.